## deskscribe 0.4.2

=== debian/changelog ===
deskscribe (0.4.2-0ubuntu3) oneiric; urgency=low

  * debian/patches/03_unused_variables.patch:
    - Fix build failure with GCC 4.6 (LP: #831291)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 22 Aug 2011 23:09:56 +0200

deskscribe (0.4.2-0ubuntu2) natty; urgency=low

  * New patch 02_X11_libs: fix FTBFS due to missing X11 libraries
    (LP: #695278). Also add X11 to build dependencies.
  * Switch to debhelper 7 and dh-autoreconf.
  * Switch to source format 3.0 (quilt) for patches.
  * Lintian fixes (patch description, © symbol).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 09 Jan 2011 17:13:01 +0300

deskscribe (0.4.2-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #176458)

 -- Pedro Fragoso <emberez@gmail.com>  Fri, 14 Dec 2007 22:35:24 +0000
