=== debian/control ===
Source: deskscribe
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pedro Fragoso <emberez@gmail.com>
Build-Depends: debhelper (>= 7), intltool, pkg-config, libgtk2.0-dev, libglib2.0-dev, libwnck-dev, libglade2-dev (>= 2.5.1), libx11-dev, dh-autoreconf
Homepage: http://gnomefiles.org/app.php/DeskScribe
Standards-Version: 3.9.1

Package: deskscribe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A suite of tools for recording a user's desktop activity
 The deskscribe logging application runs as a system tray icon. From 
 here, you can start and stop the logging, or quit the application. In 
 the future, it will eventually be able to log key presses as well as 
 capture the screen in video formats
