=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/deskscribe/0.4/deskscribe-([\d\.]+)\.tar\.gz debian uupdate
